/* Class = "NSButton"; ibExternalAccessibilityDescription = "clear parser input"; ObjectID = "1E1-x5-mWu"; */
"1E1-x5-mWu.ibExternalAccessibilityDescription" = "limpiar la entrada del analizador";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "enter sentence to create event or task"; ObjectID = "YSf-TA-xhA"; */
"YSf-TA-xhA.ibExternalAccessibilityDescription" = "introducir texto";

